--- 
vendor: "ESRI"
id: "201"
title: "Wellbores, all"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbWellboreName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbWell: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDrillingOperator: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbProductionLicence: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbPurpose: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbStatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbContent: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbWellType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbEntryDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbCompletionDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbField: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDrillPermit: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  wlbDiscovery: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDiscoveryWellbore: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbBottomHoleTemperature: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbSeismicLocation: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbMaxInclation: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbKellyBushElevation: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbKickOffPoint: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbFinalVerticalDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbTotalDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbWaterDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbAgeAtTd: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbFormationAtTd: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbMainArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDrillingFacility: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  wlbFacilityTypeDrilling: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDrillingFacilityFixedOrMove: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  wlbProductionFacility: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  wlbLicensingActivity: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbMultilateral: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbPurposePlanned: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbContentPlanned: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbEntryYear: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbCompletionYear: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbReentry: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbEntryPreDrillDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbCompPreDrillDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbReleasedDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbReclassFromWellbore: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbDateReclass: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbReentryExplorationActivity: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbPlotSymbol: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbFormationWithHc1: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbAgeWithHc1: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbFormationWithHc2: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbAgeWithHc2: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbFormationWithHc3: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbAgeWithHc3: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbDrillingDays: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbGeodeticDatum: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  wlbNsDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNsMin: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNsSec: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbNsCode: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  wlbEwDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbEwMin: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbEwSec: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbEwCode: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  wlbNsDecDeg: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbEwDecDeg: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbNsUtm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbEwUtm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbUtmZone: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNamePart1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNamePart2: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNamePart3: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  wlbNamePart4: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNamePart5: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  wlbNamePart6: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  wlbFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbPressReleaseUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbDiskosWellboreType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbDiskosWellboreParent: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNpdidProdLicenceTarget: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dscNpdidDiscovery: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidFacilityDrilling: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fclNpdidFacilityProducing: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbNpdidWellboreReclass: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlNpdidProductionLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbEntryDay: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbEntryMonth: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbCompletionDay: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbCompletionMonth: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbDrillPerApprovedPermitDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbDrillPerEwDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbDrillPerLegalRefEnLegalNote: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  wlbDrillPerLegalRefNbLegalNote: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  wlbDrillPerNbComment: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  wlbDrillPerNsDeg: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbEntryDatePlanned: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbAliasName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  wlbWdssQcDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbSubSea: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbWdssVolumeReference: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbCoreSampleAvailable: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbCuttingsSamplesAvailable: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbWithCasingAndLot: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithCompositeLog: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithCorePhoto: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithCores: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithCuttings: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithDocReportedByLicensee: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithDst: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithFormationTops: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithGeochemInfo: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithLog: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithMud: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithNpdPapers: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithOilSamples: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithOldWdss: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbWithPalySlides: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbPluggedDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbWithWellboreHistory: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wlbLicenceTargetName: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  wlbPluggedAbandonDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbNpdidSiteSurvey: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbSiteSurvey: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  wlbDateUpdatedMax: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/201/queryables"